Nutrients are the life sustaining substances found in food.
- Necessary for growth, maintenance, and repair. 

There are 6 nutrients:
 - Vitamins
 - Minerals
 - Carbs
 - Lipids
 - Proteins
 - Water

A macronutrient is a nutrient the body requires in large quantities, whereas a micronutrient is a nutrient the body requires in small quantities.

| Macronutrients | Micronutrients |
| -------------- | -------------- |
| Carbs          | Vitamins       |
| Lipids         | Minerals       |
| Proteins       |                |
Nutrients are used for:
- Growth and development
- Energy
- Regulation of processes
# Definitions
| Term               | Definition                                                                                                                                                            |
| ------------------ | --------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Nutrients          | The life sustaining substances found in food. Necessary for growth, maintenance, and repair.                                                                          |
| Nutrition          | The study of how nutrients affect our body.                                                                                                                           |
| Diet               | A person's usual pattern of food choices. Everyone has a diet, and you don't begin and end diets, you just make changes to your existing diet.                        |
| Lipid              | Fat                                                                                                                                                                   |
| Organic            | An organic substance contains *carbon*, and can be degraded.                                                                                                          |
| Essential nutrient | A nutrient is considered *essential* if it *must* be supplied by food, because the body cannot create it in sufficient quantities. If an essential nutrient is missin |